rematch - Bug #596
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Chua update truéng chats.is_read
12/04/2024 09:14 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. User a glri message user b
3. User b click vao xem

0 Két qua hién tai:
3.Chua update truong chats.is_read cda user a thanh 1 (user b da doc)

0 Két qua mong mudn:
2. Khi dia chi dai qua 14 ky ty hién thj dang ....
3.Update trudng chats.is_read cla user a thanh 1 (user b da doc)

History

#1 - 12/04/2024 09:14 AM - Nguyén Tra
- File 170.jpg added

#2 - 12/05/2024 06:46 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 12/05/2024 08:58 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 12/05/2024 09:55 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#5 - 12/06/2024 03:16 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 12/06/2024 03:29 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
170.jpg 204 KB 12/04/2024 Nguyén Tra
01/20/2026 1/1



http://rematch.dt-solution.com/message
http://www.tcpdf.org

